Subject: CES CNG capacity
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 27 Dec 1999 07:59:00 -0800 (PST)

FYI - I believe this is important.  According to Morgan (CES's CNG scheduler) 
CES currently has about 7,000 dth of idle capacity.  I've had 3 people call 
me today looking for CNG capacity for Jan 2000.

---------------------- Forwarded by Chris Germany/HOU/ECT on 12/27/99 03:50 
PM ---------------------------

[email-masked] on 12/27/99 03:15:16 PM
To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: NIMO JAN 2000

Chris this is capacity we got from NIMO as part of a peaking deal with them,
they can call on gas delivered to their gate,they reimburse for all cost at a
north point gas daily price plus 100% transport.  We in essance can sell the
capacity off on a monthly basis (sell it delivered)  NIMO would not allow us 
to
use this as part of our transport to our enduses though, we also have capacity
for that.

[email-masked] on 12/27/99 02:52:40 PM
Please respond to [email-masked]

To: John Hodge [NOTES.jwhodge]@LMSOV, Paul 
Drexelius/CES/ColumbiaGas@COLUMBIAGAS
cc:

Subject: Re: NIMO JAN 2000

How much of the NIMO capacity (about 15,000 day of North to North) was 
dedicated
to retail?

From what I'm seeing, the retail volumes are looking fairly small.

[email-masked] on 12/27/99 02:39:46 PM

To:   Dan Junek/HOU/ECT@ECT, Chris Germany/HOU/ECT@ECT
cc:
Subject:  NIMO JAN 2000

Here are some more
---------------------- Forwarded by Paul Drexelius/CES/ColumbiaGas on
12/27/2000 02:45 PM ---------------------------

Heidi Boyd
12/27/99 02:25 PM

To: Morgan Sharifi/CES/ColumbiaGas@ColumbiaGas
cc: Noel Bartlo/CES/ColumbiaGas@ColumbiaGas, Paul
Drexelius/CES/ColumbiaGas@ColumbiaGas
Subject: NIMO JAN 2000

FINAL

Hi Morgan,

Please schedule the following (in DTH's) off of CNG to Niagra Mohawk:

Pooled  East Meter 20550 821/day
  West Meter 20500    421/ day

Balanced East Meter 20550 381/day
(firm)  West Meter 20500 430/day

Thanks!